.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.066000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.402354;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-2.112000px;}
.ls1d{letter-spacing:-2.108800px;}
.ls1b{letter-spacing:-1.859200px;}
.ls15{letter-spacing:-0.028800px;}
.ls2{letter-spacing:-0.012800px;}
.ls4{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.008400px;}
.ls3{letter-spacing:-0.006400px;}
.lsd{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.003200px;}
.ls6{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.006400px;}
.ls1a{letter-spacing:0.016000px;}
.ls10{letter-spacing:0.022400px;}
.ls7{letter-spacing:0.033600px;}
.lsc{letter-spacing:0.069600px;}
.ls8{letter-spacing:0.100800px;}
.lse{letter-spacing:0.103200px;}
.lsa{letter-spacing:0.165600px;}
.ls11{letter-spacing:0.259200px;}
.ls19{letter-spacing:0.268800px;}
.ls13{letter-spacing:0.422400px;}
.ls14{letter-spacing:0.489600px;}
.lsb{letter-spacing:0.552000px;}
.ls9{letter-spacing:0.554400px;}
.ls18{letter-spacing:0.691200px;}
.ls16{letter-spacing:0.736000px;}
.ls12{letter-spacing:0.739200px;}
.lsf{letter-spacing:0.742400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003200px;}
._1c{margin-left:-1472.470800px;}
._1f{margin-left:-4.707200px;}
._a{margin-left:-3.504000px;}
._3{margin-left:-2.332800px;}
._5{margin-left:-1.206400px;}
._0{width:1.491200px;}
._8{width:2.944000px;}
._6{width:4.080000px;}
._4{width:5.609600px;}
._e{width:7.291200px;}
._9{width:8.347200px;}
._1{width:9.404800px;}
._b{width:11.201600px;}
._7{width:12.342400px;}
._16{width:14.137600px;}
._22{width:15.222400px;}
._2{width:16.857600px;}
._1d{width:18.764800px;}
._11{width:20.196000px;}
._17{width:22.018400px;}
._20{width:23.046400px;}
._10{width:29.731200px;}
._13{width:34.200000px;}
._c{width:35.320800px;}
._15{width:37.031200px;}
._d{width:39.864000px;}
._f{width:40.980000px;}
._1e{width:42.326400px;}
._12{width:46.567200px;}
._18{width:66.144000px;}
._1b{width:138.598400px;}
._24{width:153.004800px;}
._21{width:184.787200px;}
._23{width:209.744000px;}
._25{width:231.433600px;}
._1a{width:253.222400px;}
._19{width:277.894400px;}
._14{width:1015.138400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:11.200000px;}
.fs4{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.y2{bottom:47.791485px;}
.y52{bottom:58.048842px;}
.y51{bottom:58.779126px;}
.y47{bottom:61.463306px;}
.y0{bottom:65.285036px;}
.y1e{bottom:68.948605px;}
.y46{bottom:70.546215px;}
.y45{bottom:79.629123px;}
.y1d{bottom:79.848367px;}
.y50{bottom:83.392607px;}
.y44{bottom:88.712031px;}
.y1c{bottom:90.748130px;}
.y1{bottom:94.237530px;}
.y4f{bottom:94.292369px;}
.y43{bottom:97.794940px;}
.y1b{bottom:101.647892px;}
.y4e{bottom:105.192132px;}
.y42{bottom:106.877848px;}
.y1a{bottom:112.547655px;}
.y41{bottom:115.960756px;}
.y4d{bottom:116.091894px;}
.y19{bottom:123.447417px;}
.y40{bottom:125.043665px;}
.y4c{bottom:126.991657px;}
.y3f{bottom:134.126573px;}
.y18{bottom:134.347180px;}
.y4b{bottom:137.891419px;}
.y3e{bottom:143.209481px;}
.y49{bottom:145.246942px;}
.y3d{bottom:152.292390px;}
.y17{bottom:156.146705px;}
.y3c{bottom:161.375298px;}
.y16{bottom:167.046467px;}
.y3b{bottom:170.458206px;}
.y15{bottom:177.946229px;}
.y3a{bottom:179.541114px;}
.y39{bottom:188.624023px;}
.y14{bottom:188.845992px;}
.y38{bottom:197.706931px;}
.y13{bottom:199.745754px;}
.y37{bottom:206.789839px;}
.y4a{bottom:210.645517px;}
.y36{bottom:215.872748px;}
.y12{bottom:221.545279px;}
.y35{bottom:224.955656px;}
.y11{bottom:232.445042px;}
.y34{bottom:234.038564px;}
.y33{bottom:243.121473px;}
.y10{bottom:243.344804px;}
.y32{bottom:252.204381px;}
.yf{bottom:254.244567px;}
.y31{bottom:261.287289px;}
.ye{bottom:265.144329px;}
.y30{bottom:270.370198px;}
.y48{bottom:276.044092px;}
.y2f{bottom:279.453106px;}
.yd{bottom:286.943854px;}
.y2e{bottom:288.536014px;}
.y2d{bottom:297.618923px;}
.yc{bottom:297.843617px;}
.y2c{bottom:306.701831px;}
.yb{bottom:308.743379px;}
.y2b{bottom:315.784739px;}
.ya{bottom:319.643142px;}
.y2a{bottom:324.867648px;}
.y9{bottom:330.542904px;}
.y29{bottom:333.950556px;}
.y8{bottom:341.442667px;}
.y28{bottom:343.033464px;}
.y27{bottom:352.116372px;}
.y7{bottom:352.342429px;}
.y26{bottom:361.199281px;}
.y6{bottom:363.242191px;}
.y25{bottom:370.282189px;}
.y5{bottom:374.141954px;}
.y24{bottom:379.365097px;}
.y4{bottom:385.041716px;}
.y23{bottom:388.448006px;}
.y3{bottom:395.941479px;}
.y22{bottom:397.530914px;}
.y1f{bottom:420.449822px;}
.y20{bottom:441.745687px;}
.y21{bottom:600.622328px;}
.h7{height:8.288000px;}
.ha{height:17.760000px;}
.h3{height:20.720000px;}
.h9{height:20.928000px;}
.hb{height:23.040000px;}
.h5{height:23.680000px;}
.h4{height:27.904000px;}
.h8{height:32.890957px;}
.h6{height:41.856000px;}
.h2{height:488.218527px;}
.h1{height:546.691211px;}
.h0{height:675.558195px;}
.w2{width:686.912114px;}
.w1{width:744.249406px;}
.w0{width:956.000000px;}
.x10{left:55.088876px;}
.x15{left:57.415975px;}
.x11{left:67.962403px;}
.x0{left:105.591449px;}
.x12{left:131.330103px;}
.x1{left:133.976247px;}
.x17{left:138.930416px;}
.x8{left:143.059382px;}
.x6{left:170.036408px;}
.xf{left:172.340459px;}
.x13{left:177.711203px;}
.xd{left:380.150902px;}
.xe{left:389.806048px;}
.x3{left:393.024430px;}
.xc{left:396.243039px;}
.x4{left:405.897958px;}
.x7{left:414.289980px;}
.xa{left:433.474584px;}
.xb{left:469.431538px;}
.x5{left:487.289550px;}
.x16{left:492.001540px;}
.x14{left:495.241948px;}
.x9{left:507.971962px;}
.x2{left:510.276127px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-2.480201pt;}
.ls1d{letter-spacing:-2.476443pt;}
.ls1b{letter-spacing:-2.183328pt;}
.ls15{letter-spacing:-0.033821pt;}
.ls2{letter-spacing:-0.015032pt;}
.ls4{letter-spacing:-0.011274pt;}
.ls5{letter-spacing:-0.009864pt;}
.ls3{letter-spacing:-0.007516pt;}
.lsd{letter-spacing:-0.005637pt;}
.ls1{letter-spacing:-0.003758pt;}
.ls6{letter-spacing:-0.002818pt;}
.ls0{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.007516pt;}
.ls1a{letter-spacing:0.018789pt;}
.ls10{letter-spacing:0.026305pt;}
.ls7{letter-spacing:0.039458pt;}
.lsc{letter-spacing:0.081734pt;}
.ls8{letter-spacing:0.118373pt;}
.lse{letter-spacing:0.121192pt;}
.lsa{letter-spacing:0.194470pt;}
.ls11{letter-spacing:0.304388pt;}
.ls19{letter-spacing:0.315662pt;}
.ls13{letter-spacing:0.496040pt;}
.ls14{letter-spacing:0.574956pt;}
.lsb{letter-spacing:0.648234pt;}
.ls9{letter-spacing:0.651053pt;}
.ls18{letter-spacing:0.811702pt;}
.ls16{letter-spacing:0.864312pt;}
.ls12{letter-spacing:0.868070pt;}
.lsf{letter-spacing:0.871828pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003758pt;}
._1c{margin-left:-1729.177704pt;}
._1f{margin-left:-5.527842pt;}
._a{margin-left:-4.114879pt;}
._3{margin-left:-2.739495pt;}
._5{margin-left:-1.416721pt;}
._0{width:1.751172pt;}
._8{width:3.457250pt;}
._6{width:4.791297pt;}
._4{width:6.587564pt;}
._e{width:8.562330pt;}
._9{width:9.802430pt;}
._1{width:11.044409pt;}
._b{width:13.154459pt;}
._7{width:14.494143pt;}
._16{width:16.602314pt;}
._22{width:17.876235pt;}
._2{width:19.796512pt;}
._1d{width:22.036209pt;}
._11{width:23.716921pt;}
._17{width:25.857033pt;}
._20{width:27.064252pt;}
._10{width:34.914464pt;}
._13{width:40.162343pt;}
._c{width:41.478541pt;}
._15{width:43.487127pt;}
._d{width:46.813791pt;}
._f{width:48.124351pt;}
._1e{width:49.705479pt;}
._12{width:54.685610pt;}
._18{width:77.675381pt;}
._1b{width:162.761301pt;}
._24{width:179.679277pt;}
._21{width:217.002542pt;}
._23{width:246.310248pt;}
._25{width:271.781159pt;}
._1a{width:297.368565pt;}
._19{width:326.341820pt;}
._14{width:1192.115109pt;}
.fs3{font-size:13.152580pt;}
.fs4{font-size:28.184100pt;}
.fs0{font-size:32.881450pt;}
.fs1{font-size:37.578801pt;}
.fs2{font-size:56.368201pt;}
.y2{bottom:56.123333pt;}
.y52{bottom:68.168933pt;}
.y51{bottom:69.026533pt;}
.y47{bottom:72.178667pt;}
.y0{bottom:76.666667pt;}
.y1e{bottom:80.968933pt;}
.y46{bottom:82.845067pt;}
.y45{bottom:93.511467pt;}
.y1d{bottom:93.768933pt;}
.y50{bottom:97.931067pt;}
.y44{bottom:104.177867pt;}
.y1c{bottom:106.568933pt;}
.y1{bottom:110.666667pt;}
.y4f{bottom:110.731067pt;}
.y43{bottom:114.844267pt;}
.y1b{bottom:119.368933pt;}
.y4e{bottom:123.531067pt;}
.y42{bottom:125.510667pt;}
.y1a{bottom:132.168933pt;}
.y41{bottom:136.177067pt;}
.y4d{bottom:136.331067pt;}
.y19{bottom:144.968933pt;}
.y40{bottom:146.843467pt;}
.y4c{bottom:149.131067pt;}
.y3f{bottom:157.509867pt;}
.y18{bottom:157.768933pt;}
.y4b{bottom:161.931067pt;}
.y3e{bottom:168.176267pt;}
.y49{bottom:170.568933pt;}
.y3d{bottom:178.842667pt;}
.y17{bottom:183.368933pt;}
.y3c{bottom:189.509067pt;}
.y16{bottom:196.168933pt;}
.y3b{bottom:200.175467pt;}
.y15{bottom:208.968933pt;}
.y3a{bottom:210.841867pt;}
.y39{bottom:221.508267pt;}
.y14{bottom:221.768933pt;}
.y38{bottom:232.174667pt;}
.y13{bottom:234.568933pt;}
.y37{bottom:242.841067pt;}
.y4a{bottom:247.368933pt;}
.y36{bottom:253.507467pt;}
.y12{bottom:260.168933pt;}
.y35{bottom:264.173867pt;}
.y11{bottom:272.968933pt;}
.y34{bottom:274.840267pt;}
.y33{bottom:285.506667pt;}
.y10{bottom:285.768933pt;}
.y32{bottom:296.173067pt;}
.yf{bottom:298.568933pt;}
.y31{bottom:306.839467pt;}
.ye{bottom:311.368933pt;}
.y30{bottom:317.505867pt;}
.y48{bottom:324.168933pt;}
.y2f{bottom:328.172267pt;}
.yd{bottom:336.968933pt;}
.y2e{bottom:338.838667pt;}
.y2d{bottom:349.505067pt;}
.yc{bottom:349.768933pt;}
.y2c{bottom:360.171467pt;}
.yb{bottom:362.568933pt;}
.y2b{bottom:370.837867pt;}
.ya{bottom:375.368933pt;}
.y2a{bottom:381.504267pt;}
.y9{bottom:388.168933pt;}
.y29{bottom:392.170667pt;}
.y8{bottom:400.968933pt;}
.y28{bottom:402.837067pt;}
.y27{bottom:413.503467pt;}
.y7{bottom:413.768933pt;}
.y26{bottom:424.169867pt;}
.y6{bottom:426.568933pt;}
.y25{bottom:434.836267pt;}
.y5{bottom:439.368933pt;}
.y24{bottom:445.502667pt;}
.y4{bottom:452.168933pt;}
.y23{bottom:456.169067pt;}
.y3{bottom:464.968933pt;}
.y22{bottom:466.835467pt;}
.y1f{bottom:493.750000pt;}
.y20{bottom:518.758533pt;}
.y21{bottom:705.333333pt;}
.h7{height:9.732909pt;}
.ha{height:20.856234pt;}
.h3{height:24.332273pt;}
.h9{height:24.576536pt;}
.hb{height:27.056736pt;}
.h5{height:27.808312pt;}
.h4{height:32.768714pt;}
.h8{height:38.625085pt;}
.h6{height:49.153071pt;}
.h2{height:573.333333pt;}
.h1{height:642.000000pt;}
.h0{height:793.333333pt;}
.w2{width:806.666667pt;}
.w1{width:874.000000pt;}
.w0{width:1122.666667pt;}
.x10{left:64.692933pt;}
.x15{left:67.425733pt;}
.x11{left:79.810800pt;}
.x0{left:124.000000pt;}
.x12{left:154.225867pt;}
.x1{left:157.333333pt;}
.x17{left:163.151200pt;}
.x8{left:168.000000pt;}
.x6{left:199.680133pt;}
.xf{left:202.385867pt;}
.x13{left:208.692933pt;}
.xd{left:446.425467pt;}
.xe{left:457.763867pt;}
.x3{left:461.543333pt;}
.xc{left:465.323067pt;}
.x4{left:476.661200pt;}
.x7{left:486.516267pt;}
.xa{left:509.045467pt;}
.xb{left:551.271067pt;}
.x5{left:572.242400pt;}
.x16{left:577.775867pt;}
.x14{left:581.581200pt;}
.x9{left:596.530533pt;}
.x2{left:599.236400pt;}
}
